Subject: New Reply Received - Refund inquiries
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Sep 2021 08:32:01 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Refund inquiries  Ticket comment <div dir="auto">
<div dir="auto">It is already one week since my request for refund was done and all I can heard is that someone is working on the case. I already sent the proof of my payment to posta plus and the Proof I didn't received the order . It is very simple . I payed for an order and the order I didn't receive it, it was sent to the centre point wearhouse back although I payed it. I payed with a link sent by posta plus but they didn't delivered the order yet . I am still waiting for my refund . </div>
<div dir="auto">
<div dir="auto">Attached you have again all the details of the order and the payment . </div>
<div dir="auto">Also I sent the details of my account to receive the refund on my credit card.</div>
<div dir="auto"><br></div>
<div dir="auto">Name iuliana grigore </div>
<div dir="auto">Bank NBK</div>
<div dir="auto">Bank account 2010637156</div>
<div dir="auto">IBAN KW84NBOK0000000000002010637156 </div>
<div dir="auto"><br></div>
<div dir="auto">Iuliana Grigore </div>
<div dir="auto">51558009</div>
<div dir="auto"><br></div>
<div dir="auto">Order number 8288966088</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Sep 2021, 16:10 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Luliana,</div>
<div><br></div>
<div dir="ltr">​Thank you for getting in touch with us. <br><br>We would be happy to help you. However for us to check and investigate, we would need some more information. <br><br>Please provide us order no to further assist you.<br><br>Looking forward to hearing from you.<br><br>Your friends,<br>The Support Team<br>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677577'>Screenshot_20210911-112450_Centrepoint.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677578'>Screenshot_20210911-112442_Centrepoint.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677579'>Screenshot_20210911-112609_Gallery.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677580'>Screenshot_20210911-112615_Gallery.jpg</a><br />5. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677581'>Screenshot_20210911-112605_Gallery.jpg</a><br />6. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677582'>Screenshot_20210911-112620_Gallery.jpg</a><br />7. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043256677583'>Screenshot_20210911-112601_Gallery.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3066005